import e from "./isArray.js";
import t from "./_arrayFilter.js";
import n from "./_baseIteratee.js";
import r from "./_baseFilter.js";
//#region ../../node_modules/lodash-es/filter.js
function i(i, a) {
	return (e(i) ? t : r)(i, n(a, 3));
}
//#endregion
export { i as default };
